

#mobile-offcanvas,
#sidebar_left,
#sidebar_right {

  /* Positioning */
  min-height: 65vh;
  position: fixed;
  width: 100vw;
  max-height: 100vh;
  height: 100vh;
  left: 100vw;
  top: 0;
  z-index: 1600;
  @media( min-width:768px ) {
    height: 100vh;
    width: 50vw;
  }
  @media( min-width:992px ) {
    position: relative;
    overflow: hidden;
    left: 0;
    top: 0;
    width: inherit;
    max-height: none;
    height: auto;
    z-index: initial;
  }

  /* Animation */
  transition: left .5s ease-in-out;

  /* Child elements */
  > section {
    position: relative;
    z-index: 2;
  }

  /* Facets */
  .facets__facets {
    #accordion {
      .card {
        border-top: 1px solid $line-light;
        padding: 0;
        margin: 0;
        background: none;
        border-radius: 0;
        &:last-child {
          margin-bottom: 10px;
        }
        .card-header {
          margin: 0;
          padding: 0;
          background-color: $white;
          border: 0;
          button {
            width: 100%;
            text-align: left;
            line-height: 24px;
            padding: 0;
            margin: 0;
            background-color: white;
            border-radius: 0;
            -webkit-transition: background-color 0.25s;
            transition: background-color 0.25s;
            &:hover {
              background-color: $white-40;
            }
            h4 {
              font-family: "Merriweather Sans Regular";
              line-height: 24px;
              padding: 4px 10px;
              margin: 0;
              i {
                float: right;
                font-size: 1em;
                margin-top: 2px;
              }
            }
            &:not(.collapsed) h4 i.fa-plus-square {
              display: none !important;
            }
            &.collapsed h4 i.fa-minus-square {
              display: none !important;
            }
          }
        }
        .card-body {
          margin: 0;
          padding: 0;
          li {
            list-style: none;
            a {
              font-family: "Merriweather Sans Light";
              display: block;
              line-height: 24px;
              padding: 4px 10px;
              &:hover {
                text-decoration: underline;
              }
            }
            &:last-child a {
              margin-bottom: 10px;
            }
          }
        }
      }
    }
  }
}
#sidebar_right {
  #button-row {
    text-align: right;
    min-height: 44px;
    .btn__download {
      font-size: 14px;
      line-height: 24px;
      padding: 10px 5px;
      background-color:$white;
      border-radius: 8px;
      margin-left: 10px;
      color: $link;
      display: inline-block;
    }
  }
  .row {
    background-color: $white;
    border-radius: 8px;
    h1.dex__title--sub {
      margin-top: 0;
      color: $blue!important;
    }
    h3.dex__title--sub {
      font-size: 16px;
      margin-top: 0;
    }
    table {
      margin-top: 10px;
      margin-left: 0!important;
    }
    &.pb-0 {
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0;
    }
    .dex__content--sub {
      width: 100%;
    }
  }
}
#mobile-offcanvas {
    &:before {
      content: "";
      width: 100%;
      height: 100%;
      display: block;
      position: absolute;
      margin-left: -15px;
      margin-top: -15px;
    }
}
#sidebar_right {
    &:after {
      content: "";
      width: 100%;
      height: 100%;
      display: block;
      position: absolute;
      margin-left: -15px;
      margin-top: -15px;
      z-index: -1;
    }
}

body.offcanvas_menu_open {
  overflow: hidden;

  #mobile-offcanvas,
  #sidebar_left,
  #sidebar_right {
    overflow: scroll;
    padding-bottom: 60px;
    .toggle_offcanvas_menu.btn-light {
      color: $link;
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
      border: 0;
      margin-right: -15px;
    }

    left: 0;
    @media( min-width:768px ) {
      left: 50vw;
    }
    @media( min-width:992px ) {
      left: 0;
    }
  }
  #sidebar_left,
  #sidebar_right {
    .toggle_offcanvas_menu.btn-light {
      margin-right: 0;
    }
  }
}
